/* Reset */

body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, div { margin: 0; padding: 0; list-style: none; }

/* End Reset */

body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background: url(../images/structure/secondaryHeaderRepeat.png) repeat-x #FFFFFF;
	color: #000000;
	}

body#homePageBody {
	background: url(../images/structure/header.png) repeat-x #FFFFFF;
	}

a, input
  {
  	outline: none;
  	-moz-outline: none;
  	cursor: pointer;
  }
  
/* Structure */

#wrapper,#headerWrap, #indexTopWrap, #indexMiddleWrap, #adBottomWrap, #footerWrap { 
	width: 100%;
	float: left;
	min-width: 975px;
	}

#indexTopWrap {
	background: url(../images/newstructure/indexTop.png) repeat-x #0D2679;
	}

#adBottomWrap {
	background: url(../images/structure/adBottom.png) repeat-x #D9D9D9;
	}
	
#footerWrap {
	background: url(../images/structure/footer.png) repeat-x #000000;
	}
	
#header, #indexTop, #indexMiddle, #adBottom, #footer, #headerHome {
	margin-left: auto;
	margin-right: auto;
	width: 970px;
	}

#Article-Comment-Pagination ul ul { 
	padding-left: 20px; 
	list-style:disc;
}


#Article-Comment-Pagination ul ul li { 
	margin-bottom: 0px; 
	list-style:disc;
}

#upperRightStuff {
	position: absolute;
	top: 5px;
	margin-left: 745px;
	width: 220px;
	}

#upperRightStuffSearch {
	line-height: 130%;
	float: right;
	width: 214px;
	margin-top: -5px;
	}
	
#upperRightLogin, #upperRightLoginHome {
	float: right;	
	font-size: 1.3em;
	margin-top: 2px;
	position: relative;
	right: 5px;
	line-height: 130%;
	padding-bottom: 3px;
	text-align: right;
	}

#upperRightLogin {
	margin-top: 51px;
	font-size: 1.2em;
	}
	
#upperRightLogin a:hover, #upperRightLoginHome a:hover, #upperRightLogin a, #upperRightLoginHome a, #upperRightLogin a:visited, #upperRightLoginHome a:visited {
	padding-bottom: 1px;
	border-bottom: 1px dotted #000000;
	text-decoration: none;
	color: #000000;
	}		
	
.siteSearchText {
	background: url(../images/structure/searchBackground2.png) repeat-x;
	height: 24px;
	margin-top: 5px;
	padding-top: 5px;
	overflow: hidden;
	width: 98px;
	line-height: 130%;
	border: none;
	font-size: 1.1em;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.siteSearchTextLeft {
	float: left;
	width: 21px;
	height: 24px;
	margin-top: 5px;
	position: relative;
	z-index: 10;
	background: url(../images/structure/searchBackgroundLeft.png) no-repeat;
}

.siteSearchTextRight {
	float: left;
	width: 11px;
	height: 24px;
	margin-top:5px;
	background: url(../images/structure/searchBackgroundRight.png) no-repeat;
}

.siteSearchButton {
	width: 68px;
	height: 25px;
	float: right;
	display: block;
	cursor: pointer;
	padding-top: 5px;
	text-indent: -10000px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	margin-top: 5px;
	text-align: left;
	outline: none !important;
	border: none !important;
	background: url(../images/structure/buttonSearch.png) no-repeat 0 0;
	}

#header {
	background: url(../images/structure/logoSmall.png) no-repeat left;
	height: 203px;
	}

#headerHome {
	background: url(../images/structure/logo.png) no-repeat left;
	height: 334px;
	}

#logoLarge a {
	width: 245px;
	height: 258px;
	display: block;
	position: absolute;
	margin-top: 40px;
	}

#logo a {
	width: 196px;
	height: 203px;
	display: block;
	position: absolute;
	margin-top: 0px;
	}


#indexTop { 
	height: 238px; 
	}
	
#indexMiddle {
	padding-top: 12px;
	overflow: hidden;
	}

#adBottom {
	height: 111px;
	padding-top: 20px;
	}

.adBottomHolder {
	border: 1px solid black;
	position: relative;
	width: 728px;
	margin-left: 120px;
}

#footer {
	height: 260px;
	padding-top: 10px;
	}

#navigationHome {
	position: absolute;
	margin-top: 102px;
	margin-left: 330px;
	width: 600px;
	}

#navigation {
	position: absolute;
	margin-top: 53px;
	margin-left: 270px;
	width: 500px;
	}

#indexMiddleLeft, #indexMiddleRight {
	width: 397px;
	height: 251px;
	padding-left: 29px;
	padding-right: 29px;
	padding-top: 15px;
	padding-bottom: 15px;
	}
	
#indexMiddleLeft {
	float: left;
	background: url(../images/structure/indexMiddleBoxLeft.png) no-repeat;
	position: relative;
	left: 15px;
	}	

#indexMiddleRight {
	float: right;
	position: relative;
	background: url(../images/structure/indexMiddleBoxRight.png) no-repeat;
	color: #FFFFFF;
	right: 15px;
	}	

/* End Structure */


/* Sructure Sub Pages */

#breadcrumbsWrap {
	width: 100%;
	background: url(../images/structure/breadcrumbs.png) repeat-x; 
	height: 29px;
	padding-top: 10px;
	float: left;
	}
	
#breadcrumbs {
	width: 970px;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	font-size: 1.4em;
	}
	
#contentWrap {
	width: 100%;
	clear: both;
	}

#contentWrapHolder {
	width: 970px;
	height: auto;
	float: none;
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

/* End Structure Sub Pages */


/* Lists */	
	
#header #navigation ul, #headerHome #navigationHome ul, #indexTop ul {
	float: left;
	display: inline;
	position: relative;	
	}

#header #navigation ul, #headerHome #navigationHome ul {
	top: 0;
	width: 200px;
	color: #FFFFFF;	
	display: inline;
	}	
	
#header #navigation ul {
	width: 150px;
	}
	
#header #navigation  li a, #headerHome #navigationHome li a, #header #navigation li a:visited, #headerHome #navigationHome li a:visited {
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	padding-top: 7px;
	display: block;
	width: 175px;
	}

#header #navigation  li a, #header #navigation li a:visited {
	font-size: 14px;
	padding-top: 5px;
	width: 150px;
	}

#header #navigation  li a:hover, #headerHome #navigationHome  li a:hover {
	color: #0429A4;
	}

#indexTop ul {
	display: block;
	padding-left: 13px;
	padding-right: 12px;
	padding-top: 30px;
	}
	
#indexTop ul li {
	width: 300px;
	float: left;
	margin-right: 15px;
	}

#indexTop li p {
	font-size: 1.1em;
	color: #FFFFFF;
	line-height: 150%;
	margin-top: 7px;
	width: 194px;
	display: block;
	margin-left: 35px;
	}

#footer #footerLegal {
	border-right: none;
	}

#footer ul {
	width: auto;
	float:  left;
	color: #FFFFFF;
	padding-left: 24px;
	padding-right: 24px;
	border-right: 1px solid #313131;
	height: 125px;
	}

#footerLeft {
	padding-left: 0px;
	}

#footerLegal li {
	width: 240px;
	color: #858585;
	font-size: 1em;
	line-height: 130%;
	}

#footerLegal strong {
	color: #FFFFFF;
	font-size: 1.1em;
	display: block;
	margin-bottom: 2px;
	}

#footer li {
	display: block;
	margin-top: 5px;
	}

#footer li a, #footer li a:visited {
	color: #DDDDDD;
	font-family: Tahoma, "Trebuchet MS", sans-serif;
	text-decoration: underline;
	font-size: 1em;
	text-transform: uppercase;
	}

/* End Lists */


/* Lists Sub Pages */

#breadcrumbs li {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 3px;
	float: left;
	margin-right: 5px;
	} 

#breadcrumbs li a, #breadcrumbs li a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 1px;
	border-bottom: 1px dotted #022AAC;
	}

#breadcrumbs li a:hover {
	border-bottom: 1px dotted #FFFFFF;
	}	

/* End Lists Sub Pages */


/* Headers */

.navHeader {
	font-size: 1.9em;
	margin-bottom: 4px;
	}

.navHeaderHome {
	font-size: 2.6em;
	margin-bottom: 9px;
	}

.indexTopHeader {
	background: url(../images/structure/indexTopHeader.png) no-repeat;
	border-top: 2px solid #070F5A;
	border-bottom: 2px solid #070F5A;
	font-size: 2em;
	width: 274px;
	height: 30px;
	display: block;
	padding-top: 4px;
	text-align: center;
	color: #FFFFFF;
	}

.indexTopHeaderBeerInfo {
	color: #FFFFFF;
	font-size: 1.5em;
	font-weight: bold;
	width: 194px;
	margin-left: 35px;
	display: block;
	margin-top: 20px;
	}	
.indexTopHeaderBeerInfo a, .indexTopHeaderBeerInfo a:hover {
	text-decoration: none;
	color: #FFF;
}
#indexMiddleLeft h2, #indexMiddleRight h2 {
	width: 294px;
	display: block;
	float: right;
	font-size: 2.8em;
	font-weight: normal;
	text-align: right;
	margin-top: 10px;
	}

#indexMiddleLeft h3, #indexMiddleRight h3 {
	font-weight: bold;
	font-size: 2.1em;
	text-align: right;
	width: 294px;
	display: block;
	float: right;
	text-align: right;
	}

#indexMiddleLeft h3 a, #indexMiddleRight h3 a {
	text-decoration: none;
	color: white;
}
#indexMiddleLeft h3 a:hover, #indexMiddleRight h3 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#indexMiddleLeft h3 a { color: black; }

.footerHeader {
	font-size: 1.4em;
	display: block;
	color: #FFFFFF;
	margin-bottom: 13px;
	}

/* End Headers */



/* Elements */

.indexTopHeaderArrowLeft {
	position: absolute;
	margin-top: 110px;
	height: 26px;
	width: 26px;
	cursor: pointer;
	background: url(../images/structure/indexTopHeaderLeftArrow.gif) no-repeat;
	}

.indexTopHeaderArrowLeft a, .indexTopHeaderArrowRight a {
	display: block;
	width: 26px;
	height: 26px;
	}

.indexTopHeaderArrowLeft a:hover {
	background: url(../images/structure/indexTopHeaderLeftArrowHover.gif) no-repeat;
	}

.indexTopHeaderArrowRight a:hover {
	background: url(../images/structure/indexTopHeaderRightArrowHover.gif) no-repeat;
	}

.indexTopHeaderArrowRight {
	position: absolute;
	margin-top: 110px;
	margin-left: 239px;
	height: 26px;
	width: 26px;
	cursor: pointer;
	background: url(../images/structure/indexTopHeaderRightArrow.gif) no-repeat;
	}

.indexMiddleRightThumb, .indexMiddleLeftThumb { 
	width: 80px;
	height: 92px;
	float: left;
	}
.indexMiddleLeftThumb img {
	border: 1px solid #000000;
}
.indexMiddleLeftSmall, .indexMiddleRightSmall {
	width: 294px;
	float: right;
	text-align: right;
	display: block;
	font-size: 1.1em;
	margin-top: 3px;
	}
.indexMiddleRightSmall a {
	color: white;
}
.indexMiddleRightSmall a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.indexMiddleLeftDescription, .indexMiddleRightDescription { 
	width: 357px;
	display: block;
	float: left;
	text-align: left;
	font-size: 13px;
	padding-top: 7px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 7px;
	margin-top: 15px;
	line-height: 130%;
	}
	
.indexMiddleLeftDescription { 
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	}

.indexMiddleRightDescription { 
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	}

.indexMiddleLeftMore, .indexMiddleRightMore {
	width: 100%;
	display: block;
	text-align: right;
	float: left;
	line-height: 100%;
	font-size: 13px;
	padding-top: 10px;
	padding-bottom: 5px;
	text-transform: uppercase;
	}

.indexMiddleLeftMore a, .indexMiddleRightMore a {
	text-decoration: none;
	}

.indexMiddleLeftMore a:hover, .indexMiddleRightMore a:hover {
	padding-bottom: 1px;
	}

.indexMiddleLeftMore a:hover {
	border-bottom: 1px dotted #000000;
	}

.indexMiddleRightMore a:hover {
	border-bottom: 1px dotted #FFFFFF;
	}

.indexMiddleLeftMore a {
	color: #000000;
	}

.indexMiddleRightMore a {
	color: #FFFFFF;
	}
	
.indexType, .prevRecent, .nextRecent, .prevRated, .nextRated, .prevProducts, .nextProducts { 
	display: none; 
	}
	
.valid {
	color: #002BB7;
	font-size: 1.25em;
	}
	
.error {
	color: #CE7500;
	font-size: 1.25em;
	}

.loginmessage{
	text-align: left;
	padding: 5px 0 20px 15px;}

/* End Elements */

/*Recently Reviewed */

#recentlyReviewed{
	float: left;
	margin-top: 15px;
	width: 764px;
	color: #fff;}

.recentColumn{
	position: absolute;
	width: 200px;
	_margin-top: -10px;
	line-height: 1.8em;
	height: 180px;
	overflow: hidden;}

.recentColumn h2{
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.1em;}

.recentContainer{
	margin-top: 5px;
	position: absolute;
	width: 200px;
	overflow: hidden;
	height: 120px;}

.recentSlide{
	width: 1000px;
	height: 120px;
	position: absolute;}

.recentContainer h3{
	text-align: center;
	font-size: 18px;
	font-weight: bold;}

.recentContainer h3 a{
	text-decoration: none;
	color: #fed337;}

.recentStars{
	width: 83px;
	height: 15px;
	margin: 5px auto;
	background: url(../images/newstructure/recentStarsGrey.png);}

.ratingStars{
	overflow: hidden;
	height: 15px;
	position: absolute;
	z-index: 99;
	background: url(../images/newstructure/recentStarsGold.png);}

.recentDescription{
	font-size: 13px;
	font-weight: normal;
	height: 70px;}

.recentNavigation{
	margin-top: 130px;
	padding-left: 30px;}

.recentNavDotSelected{
	float: left;
	background: url(../images/newstructure/recentNavSelected.png) no-repeat;
	width: 8px;
	height: 8px;
	margin: 0 5px;
	display: block;
	overflow: hidden;
	cursor: pointer;
	cursor: hand;
	padding: 3px;}

.recentNavDot{
	float: left;
	background: url(../images/newstructure/recentNav.png) no-repeat;
	width: 8px;
	height: 8px;
	margin: 0 5px;
	display: block;
	overflow: hidden;
	cursor: pointer;
	cursor: hand;
	padding: 3px;}


/* Bar Tab */

#bartabTop{
	width: 206px;
	height: 238px;
	background: url(../images/newstructure/bartabTop.png) no-repeat;
	float: right;	}

#bartabClearButton{
	float: right;}

#bartabClearButton img{
	border: none;}

#bartabTitle{
	position: absolute;
	margin: 180px 0 0 3px;
	width: 194px;
	height: 60px;
	background: url(../images/newstructure/bartabTitle.png) no-repeat;}

#bartabTitle img:hover{
	background: url(../images/newstructure/bartabTitleSelected.png) no-repeat;}

#bartabTitle img{
	border: none;}

#bartabClearLink img{
	border: none;}

#bartab{
	width: 207px;
	background: url(../images/newstructure/bartabBackground.png) repeat-y;
	float: right;
	_margin-right: -4px;}

#bartabContent{
	font-family: monospace;
	color: #32187a;
	font-size: 13px;
	line-height: 14px;}

.bartabAd{
	width: 180px;
	height: 150px;
	margin: 0 15px 0 12px;}

.bartabEntry{
	margin: 0 15px 0 12px;}

.bartabEntry a{
	text-decoration: none;
	color: #5C2338;
	font-weight: bold;}

.bartabEntry a:hover{
	background: #FFE358;}

.bartabEntrySelected{
	margin: 0 15px 0 12px;
	color: #123543;
	background: url(../images/newstructure/bartabHighlight.png) repeat-y;}

.bartabEntrySelected a{
	text-decoration: none;
	color: #5C2338;
	font-weight: bold;}

.bartabEntrySelected a:hover{	
	background: #8DDB43;}

.bartabEntrySelected .bartabOwes{
	padding-top: 2px;}

.bartabOwed{
	overflow: hidden;
	white-space: pre;
	text-align: left;}

.owedUser{
	float: left;}

.owedDots{
	float: left;}

.owedAmount{
	float: right;}

.bartabMessage{
	margin: 6px;
	text-indent: -6px;
	clear: both;}

.bartabPerforation{
	width: 188px;
	height: 3px;
	margin: 10px 0 10px 7px;
	background: url(../images/newstructure/bartabPerforation.png) no-repeat;}

#bartabBottom{
	width: 206px;
	height: 65px;
	background: url(../images/newstructure/bartabReadMore.png) no-repeat;}

#bartabBottom img:hover{
	background: url(../images/newstructure/bartabReadMoreSelected.png) no-repeat;}

#bartabBottom img{
	border: none;}

/* Index Middle */

#indexMiddle{
	padding: 0;}

#indexMiddleContent{
	float: left;
	width: 753px;}

.wideAd{
	width: 728px;
	height: 90px;
	margin: 15px 0;
	border: solid 1px #000;
	overflow: hidden;}

.wideAd img{
	border: none;
	width: 728px;
	height: 90px;
}

#featured{
	margin: 20px 0;
	width: 728px;}

#featuredHeading{
	width: 728px;
	height: 43px;
	overflow: hidden;
	background: #000 url(../images/newstructure/featuredBlackbar.png);}

#featuredContent{
	border: solid 1px #000;
	overflow: hidden;}

#beerOfTheWeek{
	margin: 20px 0 0 20px;
	_margin: 20px 0 0 10px;
	width: 252px;
	float: left;
	font-size: 30px;
	letter-spacing: -1px;
	font-weight: bold;
	text-align: center;}

#beerOfTheWeek a{
	text-decoration: none;
	color: #05299f;}

#beerOfTheWeek h2{
	color: #000;
	width: 252px;
	height: 45px;
	text-align: center;
	font-size: 30px;
	padding-top: 4px;
	background: url(../images/newstructure/beerOfTheWeekLines.png) no-repeat;}

#beerOfTheWeek img{
	height: 226px;
	border: none;}

#beerOfTheWeekImage{
	margin: 15px 0;
	clear: both;
	height: 226px;}

#featuredArticle{
	margin: 20px 0 0 30px;
	float: left;
	width: 411px;
	background: url(../images/newstructure/featuredArticleBackground.png) bottom no-repeat;}

#featuredArticle a{
	text-decoration: none;
	color: #05299f;}

#featuredArticle h2{
	color: #000;
	width: 411px;
	height: 45px;
	text-indent: 15px;
	font-size: 30px;
	padding-top: 4px;
	letter-spacing: -1px;
	background: #fff url(../images/newstructure/featuredArticleLines.png) no-repeat;}

#featuredArticleContent{
	font-size: 14px;
	padding: 10px 15px;
	height: 236px;
	margin-bottom: 10px;}

#featuredArticle h3{
	color: #06299d;
	font-size: 18px;
	margin-bottom: 10px;}

#featuredArticle p{
	margin-bottom: 10px;}

#featuredArticleLinks{
	padding: 0 15px 15px 0;
	font-size: 18px;
	text-align: right;}

#featuredProducts{
	padding: 20px 0 0 20px;
	clear: both;}

#featuredProducts h2{
	color: #000;
	width: 675px;
	height: 45px;
	text-indent: 15px;
	font-size: 30px;
	padding-top: 4px;
	letter-spacing: -1px;
	background: #fff url(../images/newstructure/featuredProductsLines.png) no-repeat;}
	
#featuredProducts .productThumbBox .image {
	width: 150px;
	height: 150px;
	background: #fff;
	text-align: center;
	overflow: hidden;
}

.productList{
	margin-left: -10px;}

.productThumbFooter{
	overflow: hidden;}

.clear{
	clear: both !important;}

#barstool-ad{
	background: #000 url(../images/newstructure/grey-gradient-bg.png) repeat-x;
	width: 668px;
	height: 31px;
	line-height: 31px;
	color: #ffd439;
	margin: 0 0 20px 3px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;}

#barstool-ad a{
	color: #fff;}

.unread-messages {
	color: #fff;
	font-weight: bold;
	background: #ce0000;
	padding: 0px 2px;
}

.share-buttons { margin-top: 5px; }
.share-buttons .google { width: 90px; margin: 0 auto 5px auto;}
.share-buttons .facebook { width: 90px; margin: 0 auto 5px auto;}
.share-buttons .twitter { width: 93px; margin: 0 auto 5px auto;}